应用配置
获取应用元数据
适用于:Chatflow、Workflow、新 Agent、聊天助手、Agent、文本生成应用。
获取应用的元数据,包括工具图标和其他配置详情。
GET
/
meta
获取应用元数据
curl --request GET \
--url https://{api_base_url}/meta \
--header 'Authorization: Bearer <token>'import requests
url = "https://{api_base_url}/meta"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{api_base_url}/meta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"tool_icons": {
"dalle3": "https://example.com/icons/dalle3.png",
"calculator": {
"background": "#4A90D9",
"content": "🧮"
}
}
}Authorizations
API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}。强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。缺少或无效的 API Key 会返回 HTTP 401,错误码为 unauthorized。
Response
200 - application/json
成功获取应用元数据。
工具图标。键为工具名称。
Show child attributes
Show child attributes
Last modified on July 9, 2026
Was this page helpful?
⌘I
获取应用元数据
